Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Web Servers >> GeoHttpServer Unauthorized Image Access Vulnerability


Vulnerability Assessment Details

GeoHttpServer Unauthorized Image Access Vulnerability

Vulnerability Assessment Summary
Checks for unauthorized image access vulnerability in GeoHttpServer

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server does not properly restrict access to files.

Description :

The GeoVision Digital Surveillance System installed on the remote host
suffers from a vulnerability that enables anyone to bypass
authentication and view JPEG images stored on the server by calling
them directly.

See also :

http://www.esqo.com/research/advisories/2005/100505-1.txt
http://archives.neohapsis.com/archives/bugtraq/2005-05/0106.html

Solution :

Unknown at this time.

Network Security Threat Level:

Low / CVSS Base Score : 2
(AV:R/AC:L/Au:NR/C:P/A:N/I:N/B:N)

Networks Security ID: 13571

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

IBM SYSTEM X3650 M4 2.5 SERVER E5-2670V2 2.50GHZ 96GB 4 X 146GB 15K SAS M5110E
$3039.0
IBM SYSTEM X3650 M4 2.5 SERVER E5-2670V2 2.50GHZ 96GB 4 X 146GB 15K SAS M5110E pictureDell PowerEdge R630 10 BAY 2 x E5-2697 V3 2.6GHz 14Cores 128GB Ram 7 x 1TB SSD
$6390.0
Dell PowerEdge R630 10 BAY 2 x E5-2697 V3 2.6GHz 14Cores 128GB Ram 7 x 1TB SSD pictureDELL POWEREDGE M620 BLADE TWO E5-2620V2 2.10GHZ 96GB 250GB SATA H710P
$1639.0
DELL POWEREDGE M620 BLADE TWO E5-2620V2 2.10GHZ 96GB 250GB SATA H710P picture


Discussions

No Discussions have been posted on this vulnerability.